Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.text
Interface Template

    public interface Template

A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

Author:
  sam

Method Summary
`Writable` | `make()`
`Writable` | `make(Map binding)`

Method Detail

### make

    Writable make()

### make

    Writable make(Map binding)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD